@media (max-width: 2000px) {

    .carousel img{
      width: 80%;
    }

  
  #description-text-top  {
    font-size: 4vh;
   margin-right: 0;
  }
  
  .description-block-top img{
    width:25vh;
    height:25vh;
    margin-right:2%;
    margin-top:2%;
  }
  
 #description-text-bottom{
    margin-right:-10px;
    font-size: 4vh;
  }
  
  .description-block-bottom img{
    width:25vh;
    height:25vh;
    margin-top:8%;
  }
  
  .description-block-bottom{
    padding: 5%;
  }
  
  .description-block-top{
    padding-top: 5%;
    padding-bottom: 5%;
  }
  
  .footer-links{
    width:100%;
    display: block;
  }
  
  .footer-copyright{
   display: block;
    padding-top:10%;
  }
  
  #emailForm textarea, input{
    width:80% !important;
  }
  
    .expertise-section table {
        width: 100%; /* Ensure the table takes up the full width */
        max-width: 100%; /* Remove any maximum width restriction */
    }

     .expertise-section table td {
        width: 15vw; /* Make the cells narrower */
    } 

    .expertise-section table i {
        width:5vw;
        height:15vh;
        padding: 10%;
          
    }

    .icon-wrapper {
        font-size: 3vw !important;
    }
  
  i{
    font-size: 3vh !important;
    line-height: 1.5 !important;
    padding: 0;
    }

  .cc-window,.cc-floating{
    max-width:100% !important;
  }
  
  .middle-section{
    margin-bottom:15% !important;
  }
  
  .expertise-section{
    height:160vw !important;
  }
  
.logo img {
    width: 80%;
    margin:auto;
}
  
  .logo{
   position:relative;
   text-align: center;
}
  

}


@media (max-width: 1100px) {
  #description-text-top  {
    font-size: 2vh;
   margin-right: 0;
  }
  
  .description-block-top img{
    width:15vh;
    height:15vh;
    margin-right:2%;
    margin-top:2%;
  }
  
 #description-text-bottom{
    margin-right:-10px;
    font-size: 2vh;
  }
  
  .description-block-bottom img{
    width:15vh;
    height:15vh;
    margin-top:8%;
  }
  
  .description-block-bottom{
    padding: 5%;
  }
  
  .description-block-top{
    padding-top: 5%;
    padding-bottom: 5%;
  }
  
  .footer-links{
    width:100%;
    display: block;
  }
  
  .footer-copyright{
   display: block;
    padding-top:10%;
  }
  
  #emailForm textarea, input{
    width:80% !important;
  }
  
    .expertise-section table {
        width: 100%; /* Ensure the table takes up the full width */
        max-width: 100%; /* Remove any maximum width restriction */
    }

     .expertise-section table td {
        width: 15vw; /* Make the cells narrower */
    } 

    .expertise-section table i {
        width:5vw;
        height:5vh;
        padding: 10%;
          
    }

    .icon-wrapper {
        font-size: 3vw !important;
    }
  
  i{
    font-size: 3vh !important;
    line-height: 1.5 !important;
    padding: 0;
    }

  .cc-window,.cc-floating{
    max-width:100% !important;
  }
  
  .middle-section{
    margin-bottom:15% !important;
  }
  
  .expertise-section{
    height:180vw !important;
  }
  
.logo img {
    width: 80%;
    margin:auto;
}
  
  .logo{
   position:relative;
   text-align: center;
}
  
  .expertise-section{
    padding-bottom:10%;
  }
}